# Demo Project to practise gitlab

### new-brach created

### Youtube tutorial link : https://www.youtube.com/playlist?list=PLC3y8-rFHvwgg3vaYJgHGnModB54rxOk3

## Topics I have covered yet ```11th July 2020```: 

* ### Introduction 
* ### Hello world
* ### Folder Structure
* ### Components
* ### Functional Component
* ### Class Component
* ### Hooks update
* ### JSX
* ### Props
* ### states